Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:03:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rody                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rody Bot:  Hi Rody ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469645700 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334400574            03:48 PM, 17th Jun                     rody                    K           0
 3:49 PM, 17th Jun                     rody                    Waiting           03:51 PM, 17th Jun                     rody                    ..           03:52 PM, 17th Jun                     rody                    Hello           03:52 PM, 17th Jun                   Fatma                   Hi Rody, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:54 PM, 17th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 7469645700           03:54 PM, 17th Jun                   Fatma                   +97334400252  Is this your correct contact number?           03:58 PM, 17th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:00 PM, 17th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:00 PM, 1
 7th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:03 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727801